LE(4)

NAME
le - Ethernet driver for Lance based Ethernet boards

SYNOPSIS
le0 at isa? port 0x320 irq 10 drq 7 # ISA boards
le* at pci? dev? function ? # PCI boards

DESCRIPTION
The le interface provides access to a 10 Mb/s Ethernet network via the Lance Ethernet chips. The ISA-bus Ethernet cards supported by the le interface are:

BICC Isolan
Novell NE2100
Digital DEPCA

The le driver also supports PCnet-PCI cards based on the AMD 79c970 chipset, which is a single-chip implementation of a LANCE chip and PCI bus interface.

SEE ALSO
ifconfig(8), intro(4), ed(4), eg(4), ep(4), ie(4)